<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <title>Argo Wikimetrics</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta charset="utf-8">
  <meta http-equiv="Access-Control-Allow-Origin" content="*" />
  <link rel="stylesheet" href="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.0.0/css/bootstrap.min.css" />
  <link rel="stylesheet" href="/assets/style.css" />
  <link rel="stylesheet" href="/assets/linechart.css" />
</head>
<body>
  <header id="topbar" class="row top_bar"></header>
  <!-- Content -->
  <main id="main-container">
    <section class="mb-5" >
      <div class="row mt-4 mb-3 ml-5">
        <h1 id="usernameDiv"></h1>
        <div class="col-6 col-md-5">
          <div class="dropdown">
            <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              GROUP BY
            </button>
            <div class="dropdown-menu">
              <button class="dropdown-item" type="button" onclick="loadJob('d')">Day</button>
              <button class="dropdown-item" type="button" onclick="loadJob('m')">Month</button>
              <button class="dropdown-item" type="button" onclick="loadJob('y')">Year</button>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12 col-lg-9 p-0 m-0">
          <h2 class=" row mt-3 mr-1 ml-5">Relevant edits by language over time</h2>
          <div class="mx-4 my-3 results" id="userGraph"></div>
          <h2 class=" row mt-3 ml-5">Relevant edits by entity over time</h2>
          <div class="mx-4 mr-1 my-3 results" id="userStatsGraph"></div>
        </div>
        <div id="jobRes" class="my-3 col-12 col-lg-3 p-0"></div>
      </div>
    </section>
  </main>
  <!--  <header id="mobile-header-bar"></header>-->
  <footer id="footerbar" class="footer_bar"></footer>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twbs-pagination/1.4.2/jquery.twbsPagination.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/twitter-bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/mustache.js/3.1.0/mustache.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
<script type="text/javascript" src="https://tools-static.wmflabs.org/cdnjs/ajax/libs/d3/5.15.0/d3.min.js"></script>
<script type="text/javascript" src="/js/loader.js"></script>
<script type="text/javascript" src="/js/utils.js"></script>
<script type="text/javascript" src="/js/loadStatsUserJob.js"></script>
</body>
</html>